Perldoc

Prerequisites

Perldoc declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Spiffy0.29Spiffy-0.36128.13
Test::Base0.47Test-Base-0.62131.25
perl5.6.1perl0.00